Source: python-oslo.db
Version: 4.13.5-1~u16.04+mos1
Binary:
  - python-oslo.db
  - python3-oslo.db
  - python-oslo.db-doc
Build_time: 2017-02-08-12-18-02
Code_project:
  oslo.db: 72322447ebe41d973534af3b845c38319ab71016
  oslo.db-build: 59d238ac12d151bb186af0dd6f5335a7794420db
